preload button hover image:
HomeSearchRankingsStatisticsAboutContact
Current Time: Dec 10, 2018, 09:50:54 pm
 Mount&Blade Repository
      
Registration is not required to download. However, it will allow you to vote, comment, and request upload access. Forgot your password?
User Name Group Member Since File Listings Comments
3l1t3 Regular User Jul 13, 2010, 01:29:45 am 0 2
Comments
:cry: hmmm.. i have try to unistal my m&B warband to fresh new from 1.0 then patch it to1.127 so it will be just native mode inside.. but still it warn "unable to open arabian_armor_d4.dds" :-? (i wonder last time i have try it> it ask arabian_armor_d2.dds but now _d4.dds)omg..!! :hammer:
maybe if you tell me how to find command that ask for this things ..it could be fixed!.. NeeD MOre CluE PeLEasE!! thanks
yeah.. i got some prob with this mod .. it say unable to open file arabian_armor_d2.dds>> i wonder what version for this mod coz i used v1.127

any clue???
HomeSearchRankingsStatisticsAboutContact

Hosted by Hypernia.
Website © 2018 FenriSoft. The core site script is PHCDownload (© 2005-2018).